
/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。(手机wap二维码图片)*/

.wx-wrp-wgt {
	background: #7da8d5; padding: 3px 10px 0px; left: 50%;margin-left:368px; top: 465px; width: 120px; height: 167px; text-align: center;  position: fixed; z-index:999;display:none;
}
.wx-wrp-wgt .wx-arrow {
	top: 50px;  position: absolute; z-index: -1;
}
.wx-wrp-wgt .wx-arrow span {
	color: #7da8d5; line-height: 32px; overflow: hidden; font-family: Simsun; font-size: 32px;
}
.wx-wrp-wgt .qrcode-wrp {
	background: rgb(255, 255, 255); padding: 8px; width: 104px; height: 104px; margin-bottom: 5px;
}
.wx-wrp-wgt .qrcode-wrp img {
	width: 104px; height: 104px;
}
.wx-wrp-wgt span {
	color: rgb(255, 255, 255);
}
.qr-code {
    cursor: pointer;
}
.wx-wrp-wgt2 {
	display: block;
	position: fixed;
	z-index: 999;
	padding: 3px 10px 0px;
	left: 47%;
	margin-left: 368px;
	top: 81%;
	text-align: center;
}
.wx-wrp-wgt3 {
	display: block;
	position: fixed;
	z-index: 999;
	padding: 3px 10px 0px;
	left: 55%;
	margin-left: 368px;
	top: 68%;
	text-align: center;
}
.wx-wrp-wgt4 {
	display: block;
	position: fixed;
	z-index: 999;
	padding: 3px 10px 0px;
	left: 61%;
	margin-left: 368px;
	top: 81%;
	text-align: center;
}